RubyGems Navigation menu

Reverse dependencies for rainbows-rails Latest version of the following gems require rainbows-rails

Total downloads 4,847

For this version 4,840

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Links: